# r_recur_base.h File Reference

## Detailed Description

Base class for recurring calendar event data.

Definition in file r_recur_base.h.

`#include "dll.h"`
`#include "record.h"`
`#include <iosfwd>`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <stdint.h>`

Include dependency graph for r_recur_base.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::RecurBase